{
    "description": "The instance admin reported themself. they wrote: “put me on your f***ot list, gay re****ed nerd\r\nn***er”",
    "instance": "fiume.club",
    "receipts": [
        "https://fiume.club/notice/A3DBu8PaWgr17gAYwy",
        "https://fiume.club/notice/A3DJ2J9t9YoERufd8S"
    ],
    "report_time": "2021-01-14T00:45:56",
    "screenshots": [
        "web-383-1.png"
    ],
    "tags": [
        "fascism",
        "racism",
        "nazism",
        "freespeech",
        "homomisia",
        "ableism",
        "antisemitism"
    ]
}
